@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   Robert Duhig Dental
 Description:  Evolution Child Theme
 Author:       Kirstan kdesign.com.au
 Template:     Evolution
 Version:      1.0.0
*/

@import url("../Evolution/style.css");

@import url("museo_300_macroman/stylesheet.css");

/* =Theme customization starts here



-------------------------------------------------------------- */

body {
	font-family: 'Open Sans', sans-serif;	
}

h1, h2, h3, h4, h5, h6 {
	font-family:'museo300', Georgia, serif;	
}
h1 {
    line-height: 1.2em;
}
h2, h3 {
    padding: 20px 0 10px;
    line-height: 1.5em;
}
hr { 
	border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
hr.white { 
	clear:both; border: 0; height: 1px; border-top: 1px solid rgba(255, 255, 255, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }	
.clearleft {
	clear:left;	
}
.clearright {
	clear:right;	
}
.clearboth {
	clear:both;	
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6, #comment-wrap h1, h3#reply-title {
	font-family:'museo300', Georgia, serif;	
    font-style: normal;
    letter-spacing: 0;
}
h1, h2 {
	color: #262262;	
}
p {
	font-family: 'Open Sans', sans-serif;	
}
a {
	color:#26589b;	
}
a:hover {
	color:#333;	
}
.orangetext {
	color: #262262;	
}
.greentext {
	color:#ABABAB;	
}
.page #main_content h2 {
	margin-top:25px;
	margin-bottom:0px;
	clear:both;
	padding-top:25px;
}
a.small-button {
	clear:both;
}

#main-area a.smallblue, #main-area a.bigblue {
    background: #26245f; /* Old browsers */
background: -moz-linear-gradient(left, #26245f 0%, #2779c2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #26245f 0%,#2779c2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #26245f 0%,#2779c2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26245f', endColorstr='#2779c2',GradientType=1 ); /* IE6-9 */
border: 0;
    color: #fff !important;
    text-shadow: 0 0 0 rgba(0,0,0,0);
    border-radius:0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}
#main-area a.smallblue:hover, #main-area a.bigblue:hover {
    background: #26245f;
}

.page #main_content h3 {
	margin-top:20px;
	margin-bottom:0px;
}
.page #main_content p {
	line-height:2em;	
}
img#logo {
    float: left;
    height: auto;
    margin-top: -25px;
    max-width: 100%;
    width: auto;
}
#navigation {
   /* background-image: url("images/bg_nav.png");
    background-repeat: repeat;*/
    border-bottom: 1px solid #fff;
    clear: both;
    float: left;
    margin-top: -40px;
    padding: 0 0 0 0px;
    width: 100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color: #eaeaea;
}
#top-menu {
    float: right;
    padding-right: 1%;
}
#top-menu a {
    color: #818181;
    font-size: 14px;
    padding: 0 10px 9px;
    text-decoration: none;
}
.top-number {
	float:right;
	padding-right:20px;
}
#top-menu > ul > li.current-menu-item > a {
	color: #262262 !important;
	font-family: 'Open Sans', sans-serif;	
    font-style: normal;	
}
#top-menu > ul li .sub-menu a {
	color:#969696;	
}
.nav li:hover ul, ul.nav li.sfHover ul {
    left: 0;
    top:0px;
}
.post img {
	padding:5px;
	border:1px solid #C0C0C0;
	margin-top:20px;
	margin-bottom: 20px;
}

.top-number {
    font-size:1.6em;
    font-family:'museo300', Georgia, serif;	
    color:#26589b;
    padding-top: 10px;
}
.greentext {
   color:#26589b; 
}

#search-form {
    display: none !important;
}

@media screen and (max-width:767px ) {
.r-work img, .responsive img, img#logo {
	border-right:3px solid #fff;	
	border-bottom:3px solid #fff;	
	border-left:3px solid #fff;	
}
nav#top-menu li {
    padding: 10px 0 15px;
}
a#mobile_nav span {
    top:20px;
}
a#mobile_nav {
    background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #d6d6d6;
    color: #4d4d4d;
    display: block;
    font-size: 14px;
    right: 1%;
    padding: 15px 49px 15px 22px;
    position: absolute;
    text-shadow: 1px 1px 0 #fff;
    top: -16px;
	float:right;
	left:150px;
}
nav#top-menu {
    float: none;
    right: 0;
    padding: 0;
    position: absolute;
    top: 35px;
    z-index: 9999;
	background-color: #fff;
	left:150px;
	border: 1px solid #d6d6d6;
    right: 1%;
}
#menu-menu-1 {
    padding-top: 15px;
}
.mobile_nav li ul {
    display: block !important;
    position: relative;
    top: 0;
    visibility: visible !important;
    width: auto;
}
nav#top-menu .nav li ul.submenu {
	display: block !important;
    visibility: visible !important;
    width: auto;
}

	
#top-menu a {
    color: #969696;
    text-decoration: none;
}
}
@media screen and (min-width:768px ) {
ul.nav li ul {
	top: 29px !important;
}
}

#controllers-wrapper {
    display:none;
}
#featured_shadow {
    margin-bottom: -8px;
}

body.home #main-area {
    clear: both;
    padding-top: 25px;
	border-bottom: 1px solid #fff;
    /*background-image: url("images/bg_mast.png");*/
	/*background-color:#262262;*/
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#26245f+0,2779c2+100 */
background: #26245f; /* Old browsers */
background: -moz-linear-gradient(left, #26245f 0%, #2779c2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #26245f 0%,#2779c2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #26245f 0%,#2779c2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26245f', endColorstr='#2779c2',GradientType=1 ); /* IE6-9 */
}
.container {
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 83%;
}
#main-area {
    clear: both;
    padding-top: 45px;
	border-bottom: 1px solid #fff;
	background-color:#262262;
	padding-bottom:0px;

}
#main-area .middlecontainer {
	width:100%;	
	/*background-image: url("images/bg_middle.png");*/
	background-color:#fff;
	background-image:none;
	border-top: 1px solid #B3CECE;
	overflow:hidden;
	padding-top: 55px;
	padding-bottom:40px;
}
#main-area #home-footer-widgets {
	border-top:1px solid #fff;	
}
.slides span.overlay {
	background-image:none;	
}
.flex-container .flex-caption {
	position:relative;
	background-color:transparent;
	/*text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3);*/
    padding-top: 20px;
	width: 27%;
	padding-left:0px;
}
@media screen and (min-width:1170px ) {
.flex-container .flex-caption {
	width: 50%;
	padding-left:0px;
}
}
.flex-container .welcome-message {
	border-bottom: 1px solid #eaeaea;
    display: block;
    font-family: "museo300",Georgia,serif;
    font-size: 40px;
    line-height: 1em;
    margin-bottom: 15px;
    padding-bottom: 30px;
    text-align: center;
	color: #fff;

}
.flex-container .cursive {
	font-family: 'Dancing Script', cursive;
	color: #ABABAB;
    font-size: 24px;
	margin-bottom:15px;
}
.flex-container .flex-caption h2 {
	color: #fff;
    font-size: 1.5em;
    line-height: 1.25em;
}
.flex-container .flex-caption p {
	text-shadow:none;	
	color:#fff;
}
.flex-container .flex-caption a {
	color: #ABABAB;
}
#featured img {
	float:right;	
	border:6px solid #fff;
	margin-left: 20px;
}
#featured_shadow {
	background-image:none;	
	margin-bottom:20px;
}
#controllers-wrapper div#controllers-wrapper-left {
	left:0px !important;	
	background-image:none;	
}
#controllers-wrapper ul#controllers {
	background-image:none;	
	padding: 18px 0 0 50%;
	
}
#controllers-wrapper div#controllers-wrapper-right {
	background-image:none;	
}
#recent-posts, #about {
	width:25%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-right:0px;
}
#about {
   width:70%; 
   padding-right:5%;
}
#recent-posts {
    text-align: center;	
}
#recent-posts h2 {
	font-size: 2em;
    line-height: 1.35em;
    color: #fff;
    font-weight: normal;
    padding-top: 25px;
}
.home-appraisal-link {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#204482+0,1382c5+100 */
background: #204482; /* Old browsers */
background: -moz-linear-gradient(left, #204482 0%, #1382c5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #204482 0%,#1382c5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #204482 0%,#1382c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204482', endColorstr='#1382c5',GradientType=1 ); /* IE6-9 */
width: 100%;
margin-bottom:40px;
padding: 0 20px;
    box-sizing: border-box;
}

#recent-posts .button {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1a5e9f+1,1385c7+100 */
background: #1a5e9f; /* Old browsers */
background: -moz-linear-gradient(left, #1a5e9f 1%, #1385c7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #1a5e9f 1%,#1385c7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #1a5e9f 1%,#1385c7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a5e9f', endColorstr='#1385c7',GradientType=1 ); /* IE6-9 */
color: #fff;
    font-family: "museo300",Georgia,serif;
    font-size: 1.5em;
    padding: 10px 20px;
    margin: 10px 0 30px;
    display: inline-block;
    
}
.service-btn-home {
    background: #eaeaea;
    color: #262460;
    font-family: "museo300",Georgia,serif;
    padding: 15px 20px;
    margin: 10px 0 0;
    display: inline-block;
    width: 100%;
    font-size: 1.5em;
    box-sizing: border-box;
    line-height: 1.3em;
}


@media screen and (min-width:961px ) and (max-width:1036px )   {
#main_content {
    width: 60%;
}
#content_area {
    background:transparent;
}
}

@media screen and (min-width:1037px ) {

#main_content {
    width: 70%;
}
#content_area {
    background:transparent;
}
}



.flex-direction-nav {
	display:none;	
}

@media screen and (max-width:1000px ) {
.flex-container .flex-caption {
    clear: both;
    width: 100%;
}
#featured img {
	float:none;	
	border:6px solid #fff;
	margin: 0 auto;
}
.flexslider .slides > li  {
	text-align:center;	
}
#controllers-wrapper div#controllers-wrapper-left {
    left: 265px !important;
}
}
@media screen and (max-width:767px ) {
#controllers-wrapper div#controllers-wrapper-left {
   float: right;
    left: 0 !important;
    margin-top: -15px;
    padding: 0 0 25px;
    position: relative;
}
#recent-posts, #about {
	width:100%;
	padding-right:0;
}
}
@media screen and (min-width:768px ) and (max-width:1000px ) {
    #navigation {
        padding-top:50px;
    }
    #top-menu {
        float:none;
    }
    #top-menu li {
    padding: 0;
    float: none;
    text-align: center;
    display: inline-block;
}
#menu-menu-1 {
    text-align: center;
}
}

#main-area #home-footer-widgets {
	padding:20px 6.5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-image: url("images/home-footer-bg.png");
	
}
#home-footer-widgets h2,
#footer-widgets h2 {
	border-bottom: 1px solid #D4DAF7;
    color: #262262;
    margin:25px 2.5% 15px;
    padding-bottom: 10px;
    text-align: center;
	text-shadow:none;
}
#footer-widgets h2 {
	color:#fff;	
	border-bottom: 1px solid #3B4887;	
}
.footer-widget p {
	color:#D4DAF7;
	text-shadow:none;
}
#about p {
    line-height: 23px !important;
	margin-top:5px;
}
.home-footer-widget {
	width:33.333%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:20px 2.5%;
	float:left;
}
#main-footer {
	padding:20px 4%;	
	background-image: url("images/bg_foot.png");
}
#main-footer .container {
	width: 95%;
}
#footer-widgets {
    padding-top: 25px;
}

#footer-widgets h4,
#home-footer-widgets h3 {
	color: #fff;
    font-family: "museo300",Georgia,serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.3em;
    padding-bottom: 5px;
	text-shadow:none;
}
#home-footer-widgets h3 {
	color: #262262;
}
#footer-widgets h5 {
	color: #fff;
    font-family: "museo300",Georgia,serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.3em;
    padding-bottom: 5px;
	text-shadow:none;
}
.footer-widget {
	width:50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:20px 2.5%;
	float:left;
	margin-right:0px;
}
.mapimg {
	border: 6px solid #fff;
    float: left;
    margin-right: 5%;
    margin-top: 10px;
}
.mapimg:hover {
	border:6px solid #F9F9F7;
	cursor:pointer;
}
.footer-hours p {
	line-height:1.1em !important;	
}
.footer-widget form {
	width:100%;
}	
.footer-widget label {
	color:#D4DAF7;
	text-shadow:none;
}
.footer-widget form input,
.footer-widget form textarea {
	max-width:100% !important;	
	border:1px solid #3b4887;
	padding:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#3b4887;
	color:#fff;
}
input[type="text"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
    border-color: #fff;
    color: #fff;
}
input#fscf_submit1 {
	color: #fff;
    font-family: "museo300",Georgia,serif;
	font-size:1em;
	border:1px solid #fff;
}
input#fscf_submit1:hover {
	background-color: #d5d5d5;
	color:#fff;
}
#fscf_required1 {
	color:#D4DAF7;
	text-shadow:none;
}
#fscf_captcha_image_div1 {
	float:left;	
}
@media screen and (max-width:1150px ) {
.footer-hours {
	clear: both;
    float: left;
    margin-top: 20px;
}

}
@media screen and (max-width:767px ) {
	#home-footer-widgets h2 {
		margin-top:10px;
	}
	.home-footer-widget, .footer-widget {
		width:100%;
		clear:both;
		padding: 5px 2.5%;
	}
	.footer-widget {
		padding:20px 2.5%;
	}
	.footer-hours {
	clear: none;
    float: left;
    margin-top: 0px;
}
	.home-footer-widget .f_widget {
   		margin-bottom: 0px;
	}
}

.one-half-column {
	width:50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 7.5% 20px 0px;
	float:left;
	margin-right:0px;
}
@media screen and (max-width:767px ) {
.one-half-column {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0px 7.5% 0px 0px;
	float:left;
	clear:both;
	margin-right:0px;
}
}

.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin: 20px 0 30px;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


p#copyright {
   border-top: 1px solid #3b4887;
    color: #616EA8;
    float: right;
    font-size: 10px;
    margin: 22px 13px 13px 0;
    padding-top: 19px;
    text-align: center;
    text-shadow: none;
    width: 100%;
}
p#copyright a {
    color: #616EA8;
    font-family: "museo300",Georgia,serif;
    font-style: normal;
}
p#copyright a:hover {
	text-decoration:underline;	
	color:#fff;
}

.booknow{
padding: .5rem 1rem;
font-size: 1.25rem;
line-height: 1.5;
border-radius: .3rem;
color: #fff;
background-color: #611f69;
border-color: #611f69;
display:inline-block;
font-weight: 400;
text-align:center;
white-space:nowrap;
vertical-align: middle;
width: 300px;
}
.booknow:hover{
text-decoration: none;
color:#611f69;
background-color: #fff;
border-color: #611f69;
border: 2px solid;
}


